function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("denied-renewal","total");
x.t("44h","registration");
x.t("denied-pdsn-misshomeagent","total");
x.t("denied-pdsn-stalechallenge","total");
x.t("indicated","statistics");
x.t("icmp","error");
x.t("4ah","registration");
x.t("pdsn","reply");
x.t("cvse","received");
x.t("replysent-hanetunreach","total");
x.t("relayed","total");
x.t("relayed","int32");
x.t("denied-pdsn-unspec","total");
x.t("prohibited","int32");
x.t("prohibited","sent");
x.t("counters","statistics");
x.t("clear","subscriber");
x.t("clear","command");
x.t("accept-renewal","total");
x.t("authfail-total","total");
x.t("denied-pdsn-badreq","total");
x.t("61h","registration");
x.t("replysent-revtununavail","total");
x.t("replysent-mntoodistant","total");
x.t("replysent-invcoa","total");
x.t("replysent-misshomeaddr","total");
x.t("description","data");
x.t("currently","facilitating");
x.t("currently","facilitated");
x.t("table","int32");
x.t("denied-pdsn-resource","total");
x.t("delivery","style");
x.t("denied-pdsn-revtununavail","total");
x.t("replyrcv-total","total");
x.t("replies","relayed");
x.t("replies","de-registration");
x.t("replies","received");
x.t("replies","int32");
x.t("replies","contained");
x.t("replies","sent");
x.t("sending","replies");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("authfail-initial","total");
x.t("home","network");
x.t("home","address");
x.t("home","agent");
x.t("administratively","prohibited");
x.t("50h","registration");
x.t("denied-ha-initial","total");
x.t("68h","registration");
x.t("unreachable","icmp");
x.t("foreign","agent");
x.t("unspecified","int32");
x.t("unspecified","sent");
x.t("insufficient","resources");
x.t("denied-pdsn-badreply","total");
x.t("denied-ha-simulbind","total");
x.t("replysent-noresources","total");
x.t("replysent-revtunmand","total");
x.t("accept-dereg","total");
x.t("later","table");
x.t("reply","code");
x.t("reply","int32");
x.t("reply","sent");
x.t("denied-pdsn-invcoa","total");
x.t("replyrcv-initialrelayed","total");
x.t("(pdsnfa)","reasons");
x.t("care-of","address");
x.t("85h","registration");
x.t("errors","occurred");
x.t("errors","int32");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","statistics");
x.t("type","roll-over");
x.t("46h","registration");
x.t("missing","home");
x.t("missing","nai");
x.t("missing","challenge");
x.t("encapsulation","unavailable");
x.t("replysent-badreply","total");
x.t("time","important");
x.t("reset","following");
x.t("calls","currently");
x.t("calls","i.e");
x.t("calls","facilitated");
x.t("auth-failure","total");
x.t("4ch","registration");
x.t("mandatory","bit");
x.t("mandatory","int32");
x.t("ttlonlineauthfail","tthe");
x.t("total","includes");
x.t("total","number");
x.t("mobile","node");
x.t("i.e","executing");
x.t("subscriber","command");
x.t("denied-initial","total");
x.t("unknown","home");
x.t("unknown","challenge");
x.t("acknowledgement","messages");
x.t("denied-dereg","total");
x.t("mobility","bindings");
x.t("replysent-lifetoolong","total");
x.t("ttlprepaid","total");
x.t("revoc-retry-sent","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("mismatch","received");
x.t("bindings","received");
x.t("command","int32");
x.t("command","performed");
x.t("accept-initial","total");
x.t("relayed-total","total");
x.t("node/foreign","agent");
x.t("52h","registration");
x.t("denied-ha-mismatchid","total");
x.t("includes","initial");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("track","particular");
x.t("de-registration","relayed");
x.t("de-registration","replies");
x.t("de-registration","accepted");
x.t("de-registration","failed");
x.t("de-registration","discarded");
x.t("de-registration","requests");
x.t("de-registration","registration");
x.t("de-registration","received");
x.t("de-registration","denied");
x.t("41h","registration");
x.t("denied-pdsn-unkchallenge","total");
x.t("unsupported","vendor");
x.t("reqsent-dereg-noresend","total");
x.t("replysent-delstyleunavail","total");
x.t("ttlonlineauthsucc","total");
x.t("during","registration");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("due","expiration");
x.t("due","de-registrations");
x.t("due","administrative");
x.t("requested","encapsulation");
x.t("requested","lifetime");
x.t("requested","reverse");
x.t("network","unreachable");
x.t("replyrcv-renewal","total");
x.t("replysent-haauthfail","total");
x.t("timeouts","occurred");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","service");
x.t("reasons","pdsn/fa");
x.t("reasons","denial");
x.t("pdsn/fa","reasons");
x.t("pdsn/fa","denial");
x.t("87h","registration");
x.t("reqsent-renew-noresend","total");
x.t("replysent-haportunreach","total");
x.t("revoc-timeout","total");
x.t("recv-dereg","total");
x.t("denied-pdsn-total","total");
x.t("denied-pdsn-haportunreach","total");
x.t("48h","registration");
x.t("8dh","registration");
x.t("name","context");
x.t("name","service");
x.t("vpnid","identification");
x.t("discard-renewal","total");
x.t("4eh","registration");
x.t("denied-pdsn-unknowncvse","total");
x.t("common","schema");
x.t("replysent-misschallenge","total");
x.t("re-send","int32");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("denied-ha-dereg","total");
x.t("denied-pdsn-haauth","total");
x.t("denied-pdsn-misschallenge","total");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("replysent-mnauthfail","total");
x.t("representative","single");
x.t("restart","clear");
x.t("reqsent-initial","total");
x.t("prepaid","calls");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("attempts","facilitated");
x.t("attempts","facilitate");
x.t("renewal","de-registration");
x.t("renewal","requests");
x.t("renewal","registration");
x.t("address","received");
x.t("address","int32");
x.t("address","sent");
x.t("replysent-senderrors","total");
x.t("string","vpnid");
x.t("string","syntax");
x.t("string","advert-send");
x.t("disconnected","due");
x.t("expiration","lifetime");
x.t("43h","registration");
x.t("distant","int32");
x.t("distant","sent");
x.t("replysent-stalechallenge","total");
x.t("auth-success","total");
x.t("denied-ha-revtununavail","total");
x.t("failed","aaa");
x.t("failed","authentication");
x.t("accept-total","total");
x.t("accepted","int32");
x.t("request","received");
x.t("89h","registration");
x.t("supported","service");
x.t("configured","system");
x.t("facilitated","int32");
x.t("facilitated","service");
x.t("(ha)","reasons");
x.t("60h","registration");
x.t("error","received");
x.t("replyrcv-initial","total");
x.t("revoc-sent","total");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("advertisement","messages");
x.t("aaa","authentication");
x.t("discarded","int32");
x.t("messages","received");
x.t("messages","system");
x.t("messages","sent");
x.t("executing","clear");
x.t("reason","unspecified");
x.t("long","int32");
x.t("long","sent");
x.t("replysent-regtimeout","total");
x.t("attempted","re-send");
x.t("number","replies");
x.t("number","errors");
x.t("number","total");
x.t("number","de-registration");
x.t("number","timeouts");
x.t("number","prepaid");
x.t("number","renewal");
x.t("number","failed");
x.t("number","aaa");
x.t("number","requests");
x.t("number","initial");
x.t("number","registration");
x.t("number","sessions");
x.t("number","context");
x.t("number","agent");
x.t("number","int32");
x.t("number","successful");
x.t("discard-initial","total");
x.t("stale","challenge");
x.t("replyrcv-errors","total");
x.t("incremental","data");
x.t("denied-total","total");
x.t("denied-pdsn-renewal","total");
x.t("tunnel","mandatory");
x.t("tunnel","unavailable");
x.t("reqsent-dereg","total");
x.t("replysent-haunreach","total");
x.t("particular","events");
x.t("chapter","important");
x.t("authentications","service");
x.t("requests","pdsn");
x.t("requests","relayed");
x.t("requests","reply");
x.t("requests","de-registration");
x.t("requests","accepted");
x.t("requests","failed");
x.t("requests","discarded");
x.t("requests","re-sent");
x.t("requests","received");
x.t("requests","denied");
x.t("requests","sent");
x.t("84h","registration");
x.t("reqsent-initial-noresend","total");
x.t("replysent-unkchallenge","total");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","reference");
x.t("disc-expiry","total");
x.t("disc-admin","total");
x.t("clearing","calls");
x.t("relayed-renewal","total");
x.t("45h","registration");
x.t("denied-ha-faauth","total");
x.t("replyrcv-deregrelayed","total");
x.t("tthe","total");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("node","distant");
x.t("node","failed");
x.t("node","int32");
x.t("initial","renewal");
x.t("initial","registration");
x.t("4bh","registration");
x.t("re-sent","int32");
x.t("replysent-unspecified","total");
x.t("reference","number");
x.t("registration","replies");
x.t("registration","renewal");
x.t("registration","requests");
x.t("registration","identification");
x.t("registration","revocations");
x.t("registration","revocation");
x.t("registration","timeout");
x.t("registration","denied");
x.t("registration","denied-");
x.t("code","44h");
x.t("code","4ah");
x.t("code","61h");
x.t("code","50h");
x.t("code","68h");
x.t("code","85h");
x.t("code","46h");
x.t("code","4ch");
x.t("code","52h");
x.t("code","41h");
x.t("code","87h");
x.t("code","48h");
x.t("code","8dh");
x.t("code","4eh");
x.t("code","43h");
x.t("code","89h");
x.t("code","60h");
x.t("code","84h");
x.t("code","45h");
x.t("code","4bh");
x.t("code","62h");
x.t("code","51h");
x.t("code","69h");
x.t("code","40h");
x.t("code","58h");
x.t("code","86h");
x.t("code","47h");
x.t("code","4dh");
x.t("code","6ah");
x.t("code","42h");
x.t("code","88h");
x.t("code","4fh");
x.t("invalid","care-of");
x.t("curprepaid","total");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("de-registrations","int32");
x.t("62h","registration");
x.t("tunneling","delivery");
x.t("tunneling","mandatory");
x.t("tunneling","mobile");
x.t("tunneling","unavailable");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","name");
x.t("recv-total","total");
x.t("formed","reply");
x.t("formed","request");
x.t("upon","counter");
x.t("identification","mismatch");
x.t("identification","number");
x.t("discard-dereg","total");
x.t("51h","registration");
x.t("revoc-ack-sent","total");
x.t("displayed","string");
x.t("sessions","disconnected");
x.t("lifetime","long");
x.t("lifetime","setting");
x.t("69h","registration");
x.t("occurred","sending");
x.t("occurred","during");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("denied-ha-total","total");
x.t("40h","registration");
x.t("failure","sent");
x.t("nai","int32");
x.t("nai","sent");
x.t("denide-pdsn-misshomeaddr","total");
x.t("replyrcv-renewalrelayed","total");
x.t("reqsent-dereg-resend","total");
x.t("replysent-hahostunreach","total");
x.t("revoc-recv","total");
x.t("value","representative");
x.t("denied-pdsn-admin","total");
x.t("denied-pdsn-hahostunreach","total");
x.t("58h","registration");
x.t("interpret","data");
x.t("revocations","received");
x.t("revocations","int32");
x.t("revocations","sent");
x.t("authfail-dereg","total");
x.t("denied-pdsn-initial","total");
x.t("denied-pdsn-hanetunreach","total");
x.t("86h","registration");
x.t("cumulative","reset");
x.t("recv-renewal","total");
x.t("47h","registration");
x.t("replyrcv-dereg","total");
x.t("considered","standards-based");
x.t("administrative","clearing");
x.t("authentication","attempts");
x.t("authentication","failure");
x.t("authentication","received");
x.t("authentication","int32");
x.t("authentication","sent");
x.t("denied-pdsn-missnai","total");
x.t("denied-pdsn-mntoodistant","total");
x.t("4dh","registration");
x.t("systems","tel");
x.t("context","configured");
x.t("relayed-initial","total");
x.t("denial","described");
x.t("denied-pdsn-styleunavail","total");
x.t("online","authentications");
x.t("data","cvse");
x.t("data","type");
x.t("data","cumulatively");
x.t("data","service");
x.t("noted","following");
x.t("facilitate","int32");
x.t("host","unreachable");
x.t("revocation","acknowledgement");
x.t("revocation","messages");
x.t("agent","unreachable");
x.t("agent","(pdsnfa)");
x.t("agent","address");
x.t("agent","failed");
x.t("agent","(ha)");
x.t("agent","advertisement");
x.t("agent","authentication");
x.t("agent","host");
x.t("agent","int32");
x.t("agent","port");
x.t("agent","sent");
x.t("received","total");
x.t("received","int32");
x.t("received","init32");
x.t("received","sent");
x.t("timeout","int32");
x.t("timeout","sent");
x.t("challenge","int32");
x.t("challenge","sent");
x.t("6ah","registration");
x.t("denied-pdsn-haunreach","total");
x.t("bit","sent");
x.t("replysent-total","total");
x.t("fax","408-527-0883");
x.t("int32","denied-renewal");
x.t("int32","denied-pdsn-misshomeagent");
x.t("int32","denied-pdsn-stalechallenge");
x.t("int32","replysent-hanetunreach");
x.t("int32","denied-pdsn-unspec");
x.t("int32","accept-renewal");
x.t("int32","authfail-total");
x.t("int32","denied-pdsn-badreq");
x.t("int32","replysent-revtununavail");
x.t("int32","replysent-mntoodistant");
x.t("int32","replysent-invcoa");
x.t("int32","replysent-misshomeaddr");
x.t("int32","denied-pdsn-resource");
x.t("int32","denied-pdsn-revtununavail");
x.t("int32","replyrcv-total");
x.t("int32","authfail-initial");
x.t("int32","denied-ha-initial");
x.t("int32","denied-pdsn-badreply");
x.t("int32","denied-ha-simulbind");
x.t("int32","replysent-noresources");
x.t("int32","replysent-revtunmand");
x.t("int32","accept-dereg");
x.t("int32","denied-pdsn-invcoa");
x.t("int32","replyrcv-initialrelayed");
x.t("int32","replysent-badreply");
x.t("int32","auth-failure");
x.t("int32","ttlonlineauthfail");
x.t("int32","denied-initial");
x.t("int32","denied-dereg");
x.t("int32","replysent-lifetoolong");
x.t("int32","ttlprepaid");
x.t("int32","revoc-retry-sent");
x.t("int32","accept-initial");
x.t("int32","relayed-total");
x.t("int32","denied-ha-mismatchid");
x.t("int32","denied-pdsn-unkchallenge");
x.t("int32","reqsent-dereg-noresend");
x.t("int32","replysent-delstyleunavail");
x.t("int32","ttlonlineauthsucc");
x.t("int32","replyrcv-renewal");
x.t("int32","replysent-haauthfail");
x.t("int32","reqsent-renew-noresend");
x.t("int32","revoc-timeout");
x.t("int32","recv-dereg");
x.t("int32","denied-pdsn-total");
x.t("int32","denied-pdsn-haportunreach");
x.t("int32","discard-renewal");
x.t("int32","denied-pdsn-unknowncvse");
x.t("int32","replysent-misschallenge");
x.t("int32","denied-ha-dereg");
x.t("int32","denied-pdsn-haauth");
x.t("int32","denied-pdsn-misschallenge");
x.t("int32","replysent-mnauthfail");
x.t("int32","reqsent-initial");
x.t("int32","replysent-senderrors");
x.t("int32","replysent-stalechallenge");
x.t("int32","auth-success");
x.t("int32","denied-ha-revtununavail");
x.t("int32","accept-total");
x.t("int32","replyrcv-initial");
x.t("int32","revoc-sent");
x.t("int32","replysent-regtimeout");
x.t("int32","discard-initial");
x.t("int32","replyrcv-errors");
x.t("int32","denied-total");
x.t("int32","denied-pdsn-renewal");
x.t("int32","reqsent-dereg");
x.t("int32","replysent-haunreach");
x.t("int32","reqsent-initial-noresend");
x.t("int32","replysent-unkchallenge");
x.t("int32","disc-expiry");
x.t("int32","disc-admin");
x.t("int32","relayed-renewal");
x.t("int32","denied-ha-faauth");
x.t("int32","replyrcv-deregrelayed");
x.t("int32","replysent-unspecified");
x.t("int32","important");
x.t("int32","curprepaid");
x.t("int32","servname");
x.t("int32","recv-total");
x.t("int32","discard-dereg");
x.t("int32","revoc-ack-sent");
x.t("int32","denied-ha-total");
x.t("int32","denide-pdsn-misshomeaddr");
x.t("int32","replyrcv-renewalrelayed");
x.t("int32","reqsent-dereg-resend");
x.t("int32","revoc-recv");
x.t("int32","denied-pdsn-admin");
x.t("int32","denied-pdsn-hahostunreach");
x.t("int32","authfail-dereg");
x.t("int32","denied-pdsn-initial");
x.t("int32","denied-pdsn-hanetunreach");
x.t("int32","recv-renewal");
x.t("int32","replyrcv-dereg");
x.t("int32","denied-pdsn-missnai");
x.t("int32","denied-pdsn-mntoodistant");
x.t("int32","relayed-initial");
x.t("int32","denied-pdsn-styleunavail");
x.t("int32","data");
x.t("int32","denied-pdsn-haunreach");
x.t("int32","replysent-total");
x.t("int32","denied-ha-unknownha");
x.t("int32","denied-pdsn-lifetoolong");
x.t("int32","replyrcv-totalrelayed");
x.t("int32","replysent-acceptdereg");
x.t("int32","disc-dereg");
x.t("int32","reqsent-initial-resend");
x.t("int32","replysent-adminprohib");
x.t("int32","revoc-ack-recv");
x.t("int32","authfail-renewal");
x.t("int32","replysent-acceptreg");
x.t("int32","auth-attempt");
x.t("int32","relayed-dereg");
x.t("int32","denied-ha-renewal");
x.t("int32","recv-initial");
x.t("int32","denied-pdsn-timeout");
x.t("int32","denied-pdsn-encapunavail");
x.t("int32","denied-ha-badreq");
x.t("int32","denied-pdsn-revtunmand");
x.t("int32","reqsent-renew");
x.t("int32","denied-pdsn-mnauth");
x.t("int32","reqsent-renew-resend");
x.t("int32","replysent-badreq");
x.t("int32","discard-total");
x.t("int32","denied-pdsn-dereg");
x.t("int32","replysent-misshomeagent");
x.t("successful","de-registration");
x.t("successful","aaa");
x.t("successful","registration");
x.t("successful","online");
x.t("unavailable","received");
x.t("unavailable","int32");
x.t("unavailable","sent");
x.t("described","later");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("advert-send","total");
x.t("port","unreachable");
x.t("simultaneous","mobility");
x.t("denied-ha-unknownha","total");
x.t("init32","replysent-haportunreach");
x.t("init32","replysent-hahostunreach");
x.t("init32","replysent-missnai");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("42h","registration");
x.t("denied-pdsn-lifetoolong","total");
x.t("replyrcv-totalrelayed","total");
x.t("replysent-acceptdereg","total");
x.t("disc-dereg","total");
x.t("unable","interpret");
x.t("reqsent-initial-resend","total");
x.t("replysent-missnai","total");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("packet","data");
x.t("reverse","tunnel");
x.t("reverse","tunneling");
x.t("88h","registration");
x.t("replysent-adminprohib","total");
x.t("revoc-ack-recv","total");
x.t("following","variables");
x.t("following","type");
x.t("following","methods");
x.t("used","track");
x.t("system","currently");
x.t("system","restart");
x.t("system","attempted");
x.t("service","node/foreign");
x.t("service","string");
x.t("service","internal");
x.t("service","schema");
x.t("service","int32");
x.t("service","statistics");
x.t("vpnname","name");
x.t("authfail-renewal","total");
x.t("poorly","formed");
x.t("style","unavailable");
x.t("contained","errors");
x.t("replysent-acceptreg","total");
x.t("setting","int32");
x.t("auth-attempt","total");
x.t("relayed-dereg","total");
x.t("denied-ha-renewal","total");
x.t("4fh","registration");
x.t("vendor","unable");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("recv-initial","total");
x.t("denied-pdsn-timeout","total");
x.t("denied-pdsn-encapunavail","total");
x.t("denied-ha-badreq","total");
x.t("performed","statistics");
x.t("subscriber\u2019s","mobile");
x.t("denied-pdsn-revtunmand","total");
x.t("reqsent-renew","total");
x.t("denied","home");
x.t("denied","administratively");
x.t("denied","foreign");
x.t("denied","insufficient");
x.t("denied","missing");
x.t("denied","mobile");
x.t("denied","unknown");
x.t("denied","unsupported");
x.t("denied","requested");
x.t("denied","pdsn/fa");
x.t("denied","reasons");
x.t("denied","reason");
x.t("denied","stale");
x.t("denied","registration");
x.t("denied","invalid");
x.t("denied","challenge");
x.t("denied","int32");
x.t("denied","simultaneous");
x.t("denied","packet");
x.t("denied","reverse");
x.t("denied","poorly");
x.t("denied-pdsn-mnauth","total");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","reply");
x.t("sent","int32");
x.t("sent","subscriber\u2019s");
x.t("denied-","administratively");
x.t("reqsent-renew-resend","total");
x.t("replysent-badreq","total");
x.t("18,446,744,073,709,551,615","counter");
x.t("discard-total","total");
x.t("denied-pdsn-dereg","total");
x.t("resources","int32");
x.t("resources","sent");
x.t("replysent-misshomeagent","total");
}
